/*
Theme Name: Costar
Theme URI: http://locality.inspirythemes.com/
Description: Child theme for Locality.
Author: 960Development
Author URI: http://www.960Development.com/
Template: localitywp
Version: 1.0
*/

@import url("../localitywp/style.css");

/****************Custom CSS***********************/

.page-template-template-home-fullwidth-php #content
{
	width: 100%;
}

#header-wrapper
{
	height: auto;
}

.page-template-template-home-fullwidth-php .slider-container
{
	margin: auto;
	position: relative;
}

.page-template-template-home-fullwidth-php img.attachment-fullwidth-slider-thumb.wp-post-image
{
	//width: 968px;
	height: 360px;
}

.page-template-template-home-fullwidth-php .navsliderback
{
	background: url('/wp-content/uploads/2014/10/headback.gif');
	background-size: 1900px;
	background-position: center;
	border-top: 5px solid black;
	height: 628px;

}

.navsliderback
{
	background: url('/wp-content/uploads/2014/10/headback.gif');
	border-top: 5px solid black;
}

ul li
{
    background: none;
    padding: 8px 0 0px 0px;
    margin-left: 50px;
    
}

.bx-wrapper
{
	max-width: 1170px !important;
	margin-bottom: 0px !important;
}

.page-template-template-home-fullwidth-php img.attachment-fullwidth-slider-thumb.wp-post-image
{
	width: 100%;
}

.bx-wrapper .bx-viewport
{
	background: rgba(255, 255, 255, 0) !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important; 
}

.nav-wrapper
{
	border-top: none;
	border-bottom: none;
	background: none;
	-webkit-box-shadow: none !important;
	box-shadow: none !important; 
}

.page-template-template-home-fullwidth-php .main-nav
{
	//border-left: 5px solid black;
	//border-right: 5px solid black;
	height: 47px;
	width: 970px;
	position: static;
	margin: auto;
}

.menuback
{
	height: 0px;
	overflow: hidden;
	-webkit-transition: all .25s ease 0.25s;
    -moz-transition: all .5s ease .25s;
    -ms-transition: all .5s ease .25s;
    -o-transition: all .5s ease .25s;
    transition: all .5s ease .25s;
	-webkit-font-smoothing:antialiased;
	background: #000;
}

.show
{
	height: 49px;
	-webkit-transition: all .25s ease 0.25s;
    -moz-transition: all .5s ease .25s;
    -ms-transition: all .5s ease .25s;
    -o-transition: all .5s ease .25s;
    transition: all .5s ease .25s;
	-webkit-font-smoothing:antialiased;
}

.main-nav > li
{
	background: none;
	margin: 0px 9px;
}

#header-wrapper
{
	background: url('/wp-content/uploads/2014/10/headerback.jpg');
	margin-bottom: 0px;
	border-bottom: 10px #0b6206 solid;
}

.header
{
	height: 200px;
	width: auto;
	background: url('/wp-content/uploads/2014/10/headerback.jpg');
	background-position: center;
}

.logo
{
	float: none;
	margin: 15px auto;
	display: block;
}

.main-nav > li.current-menu-item > a, .main-nav > li > a:hover, .main-nav > li > a:focus
{
	color: #fff;
}

.main-nav > li > a
{
	font-size: 17px;
	color: #f7941d;
	text-shadow: 1px 1px 5px black;
	font-family: arial;
}

.bxslide-info
{
	width: 80%;
	margin: auto;
	height: 210px;

}
.bxslide-info h3
{
	text-align: center;
	margin-top: 25px;
	margin-bottom: 15px;
}

.bxslide-info h3 a
{
	color: white;
	font-size: 23px;
}

.bxslide-info .slidertext
{
	font-size: 14px;
}

.slidertext
{
	margin-bottom: 15px;
}
.sliderreadmore, a:active, a:visited
{
	color: #f7941d;
	font-size: 15px;
}

#bxslider-wrapper
{
	border-bottom: 5px solid black;
}

.page-template-template-home-fullwidth-php .nav-wrapper
{
	background: url("/wp-content/uploads/2014/10/menuback.png") no-repeat 50%;
	background-size: 4%;
	width: 980px;
	margin: auto;
}

.page-template-template-home-fullwidth-php .nav-wrapper:hover
{
	cursor: pointer;
}

.bx-wrapper .bx-controls-direction a
{
	opacity: 0.4;
}

#wrapper
{
	background-image: url('/wp-content/uploads/2014/10/mainback.jpg');
	//background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll;
	border-bottom: 10px solid rgba(0, 0, 0, 0);
	float: none;
	margin: auto;
	width: 100%;
}

.page-template-template-home-fullwidth-php #menu-header-menu
{
	//display: none;
}

/* .page-template-template-home-fullwidth-php #menu-header-menu
{
    //display: none;
	visibility: hidden;

				-webkit-transition: all .25s ease 2s;
       -moz-transition: all .5s ease 1s;
        -ms-transition: all .5s ease 1s;
         -o-transition: all .5s ease 1s;
            transition: all .5s ease 1s;
			-webkit-font-smoothing:antialiased;
			top:-50px;
} */

/* .nav-wrapper:hover #menu-header-menu
{
	visibility: visible;
	top: 0px;
	 -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
			-webkit-font-smoothing:antialiased;
	
} */

.page-template-template-home-fullwidth-php #menu-header-menu.visible 
{
    display: block;
}

.homelisttitle
{
	text-align: center;
	color: #FFF;
	text-shadow: none;
	font-size: 20px;
	padding-top: 0px;
}

.new-property-wrapper
{
	border-radius: 0px;
	background: #000;
}

.page-template-template-home-fullwidth-php .container
{
	box-shadow: 0px 0px 500px -30px #FFF;
}

.page-template-template-home-fullwidth-php .property-list .home-property-item
{
	width: 219px;
}

.page-template-template-home-fullwidth-php .property-pic-wrapper
{
	width: 219px;
}

.page-template-template-home-fullwidth-php .freatures-wrapper
{
	width: 219px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.page-template-template-home-fullwidth-php .property-detail-block
{
	background: none;
}

.page-template-template-home-fullwidth-php .property-list .home-property-item h4 a
{
	color: #fff;
	font-size: 15px;
}

.page-template-template-home-fullwidth-php .property-list .home-property-item h4
{
	margin-top: 10px;
}

.page-template-template-home-fullwidth-php #content .property-list .home-property-item p
{
	text-shadow: none;
}

.page-template-template-home-fullwidth-php .homeaddress
{
	margin-bottom: 10px !important;
}

.page-template-template-home-fullwidth-php .freatures-wrapper span
{
	margin-left: 0px;
	padding: 2px 0px 0px 23px;
}

.page-template-template-home-fullwidth-php .freatures-wrapper span.car, .feature .car
{
	background: url('images/icons/garage-ico.png') 0px 11px no-repeat;
	background-size: 22%;
}

.page-template-template-home-fullwidth-php .home-property-item .price
{
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
	color: #f7941d;
}

.page-template-template-home-fullwidth-php .homereadmore
{
	padding: 5px 5px 5px 5px;
	background-color: #f7941d;
	float: right;
	color: #000;
	margin-top: 10px;
}

.page-template-template-home-fullwidth-php .homenewmore
{
	font-size: 18px;
	text-align: center;
	display: block;
	color: #F7941D;
	width: 200px;
	margin: 5px auto;

}

.page-template-template-home-fullwidth-php .line-wrapper
{
	border-bottom: 1px solid #F7941D;
	border-top: 1px solid #F7941D;
	margin-bottom: 20px;
	
}

.page-template-template-home-fullwidth-php .container
{
	padding-bottom: 0px;
}

.page-template-template-home-fullwidth-php .new-property-wrapper
{
	margin-bottom: 0px;
}

.page-template-template-home-fullwidth-php .post-data
{
	margin-bottom: 0px;
}

.logo-footer
{
	position: relative;
	width: 150px;
	float: left;
}

.footer-wrapper
{
	padding-top: 0px;
	border-top-width: 0px;
	background: #000;
}

.footer-col
{
	margin-bottom: 0px;
}

.bottombar-wrapper
{
	border-top: none;
	background: none;
}

.copy-right
{
	float: left;
}

.copy-right-wrapper
{
	position: relative;
	padding-left: 5px;
}

.social-nav
{
	float: left;
	margin-bottom: 0px;
	background: none;
	padding-top: 0px;
	height: 32px;
	margin-top: 20px;
	clear: left;
}

.social-nav li
{
	margin-left: 0px;
	margin-right: 10px;
}

.newsletter
{
	float: right;
	margin-top: 30px;
}

.eemail_caption
{
//float: left;
display: block;
font-size: 16px;
color: #FFF;
padding-left: 60px;
margin-bottom: 4px;
background: url('/wp-content/uploads/2014/10/mail.png') no-repeat 8px 3px;
background-size: 9%;
line-height: 18px;
}

.eemail_textbox_class
{
	display: block;
float: left;
clear: left;
padding: 5px;
width: 300px;
margin-right: 20px;
}

.eemail_textbox
{
	float: left;
}

.nsu-form p:nth-child(3)
{
	margin-top: 28px;
}

.eemail_textbox_button
{
	padding: 7px 26px;
color: #FFF;
background: #093F09;
border: none;
}

.eemail_button {

float: right;
}

.copy-right, .developed-by
{
	color: #fff !important;
}

.developed-by a
{
	color: yellow;
}

#content .post-data p , .location-detail p, .contact-form-wrapper .title, #contact-form label
{
	color: #FFF !important;
text-shadow: 1px 1px 0px #000 !important;
}

.landing
{
	overflow:auto;
	position: static; 
}

.landing img.alignnone.wp-image-401.size-full {

position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%;
height: 100%;
}

.blackbody
{
	//background: url('/wp-content/uploads/2014/10/headback.gif') 100%;
}

.linkhome
{
	position: absolute;
top: 63%;
font-size: 20px;
left: -25px;
bottom: 0;
right: 0;
margin: auto !important;
text-align:center;
//width: 1073px;
}

.listing .property-item
{
	width: 100%;
	//background: #093F09;
	border-radius: 5px;
	background: rgba(0, 0, 0, 0.4);;

}

.property-display-wrapper
{
	float: left;
	box-shadow: none;
	background: rgba(0, 0, 0, 0);
}
.property-detail
{
	float: right;
	width: 52%;
	box-shadow: none;
	margin-top: 15px;
	background: rgba(0, 0, 0, 0);
}

.property-detail *
{
	color: #fff;	
}


.property-detail .listaddress, .property-detail .property-excerpt
{
	color: #fff !important;	
}

.listaddress
{
	padding: 8px 10px 0px 10px;
	margin-bottom: 0px !important;
	clear: both;
	font-size: 15px !important;
}

.property-title
{
	font-size: 19px;
	border-bottom: none;
	margin-bottom: 0px;
}

.listprice
{
	padding: 8px 10px 0px 10px;
	float: right;
	font-size: 19px;
	color: #FFF;
	text-shadow: 1px 1px 5px #FFF4ED;
}

.listing .feature
{
	//font-size: 13px;
}

.feature
{
	margin-left: 12px;
}

.feature .bed,.feature .bath,.feature .car
{
	line-height: 24px;
	background-position: 0px 3px;
	display: inline-block;
	margin-top: 5px;
}

.feature .car
{
	padding-left: 20px;
}

.property-features
{
	margin-left: 10px;

}

.listmore
{
	float: left;
	width: 37%;
	margin-top: 4px;
	margin-bottom: 11px;
}

html
{
	min-width: 1020px;
}

.bx-default-pager, .bx-controls-auto
{
	display: none;
}

.advps-slide-field-three img
{
	float: none !important;
}

.advps-slide-field-three
{
	width: 100%;
}

.advps-slide
{
	width: 100% !important;
}

#advps_container3
{
	//margin: 0px 0px 0px 350px;
	//float: left;
	height: 591px;
	width: 50%;
	right: 49%;
}

#advpsslideshow_3
{
	width: 100% !important;
}

#advpsslideshow_4
{
	width: 100% !important;
}

#advps_container4
{
	//margin: 0px 0px 0px 950px;
	//float: right;
	height: 591px;
	width: 50%;
	left: 49%;
}

.bx-wrapper
{
	height: 591px !important;
	width: 100% !important;
}

.bx-viewport
{
	width: 100% !important;
	height: 591px !important;
}

.bx-wrapper img 
{
	width: 85%;
	height: auto;
	margin: auto;
	margin-right: 51px !important;
}

.advps-excerpt-three
{
	float: none !important;
	margin: auto;
	max-width: 370px !important;
}

#advps_container3 img
{
	-webkit-clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
	shape-outside: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
}

#advps_container4 img
{
	-webkit-clip-path: polygon(0px 18px, 100% 0%, 100% 100%, 0% 95%);
	shape-outside: polygon(0px 18px, 100% 0%, 100% 100%, 0% 95%);
}

.bx-controls-direction
{
	//display: none;
}

.bxslide-info h3
{
	text-align: center;
	margin-top: 25px;
	margin-bottom: 15px;
}

.sliderhome
{
	width: 100%;
	overflow: hidden;
}

.sliderhome h2 a
{
	color: white !important;
	font-size: 23px !important;
	margin: 0px !important;
	line-height: 25px !important;
}

.sliderhome p
{
	font-size: 14px;
	color: #989898;
	line-height: 23px;
}

.advps-slide-container
{
	position: absolute !important;
}

.advps-slide-container .advs-title
{
	line-height: 30px !important;
}

.slidertext
{
	margin-bottom: 15px;
}
.sliderreadmore, a:active, a:visited
{
	color: #f7941d;
	font-size: 19px;
}

.homereadmore:active
{
	font-size: 12px !important;
}

.enquiryform a:active
{
	font-size: 18px;
}

.moretaghome
{
	float: left;
	display: block;
	position: absolute;
	margin-top: 5px;
}

.blackbody
{
	background: url('/wp-content/uploads/2014/11/landing1.gif');
	background-size: 100%;
background-repeat: no-repeat;
background-color: #000;
	height: 60px;
}

#landingcontent
{
	text-align: center;
margin-top: 40%;
	
}

#landingcontent a
{
	color: #fff;
	font-size: 15px;
	margin: 0px 9px;
}

#landingcontent a:hover
{
	color: #ff0;
}

#landingcontent .sliderreadmore, #landingcontent a:active, a:visited
{
	
}

.banner-container, #banner-wrapper
{
	display: none;
}

.breadcrumb-bar
{
	background: transparent;
	-webkit-box-shadow: none;
	margin-bottom: 0px;
}

#content p
{
	text-shadow: none;
}

.property-title a
{
	color: #F7941D;
}

.property-title a:hover
{	
	color: #F7941D;
	text-shadow: 1px 1px 5px #000;
}

.advance-search-btn
{
	background: #000;
	border: 1px solid #000;
}

.advance-search-btn:hover 
{
	background: #F7941D;
	border: 1px solid #F7941D;
}

.breadcrumb-wrapper *
{
	color: #fff !important;
}

.advancesearch-head
{
	-webkit-box-shadow: none;
	padding-top: 9px;
	background: transparent;
	margin-bottom: 0px;
}

.advance-search-form .option-title
{
	color: #fff;
}

.sliderhome a
{
	color: #F7941D !important;
}

.advancesearch-wrapper
{
	-webkit-box-shadow: none;	
	background: rgba(0, 0, 0, 0.4);
	margin-top: 47px;
}

.contactpage
{
	width: 100% !important;
}

#map_canvas
{
	width: 100%;
}

.contact-form-wrapper
{
	width: 51%;
	float: right;
}

.contactinfo
{
	width: 49%;
	float: left;
}

.contactinfo h6
{
	color: #FFF;
	font-size: 18px;
	margin-bottom: 18px;
}

.contactinfo p
{
	color: #FFF !important;
	font-size: 14px !important;
}

.contact-form-wrapper .input-bar
{
	margin-left: 0px!important;
	width: 480px;
}

#contact-form label
{
	display: block;
	float: none;
}

#contact-form textarea
{
	display: block;
	margin-left: 0px!important;
}

#contact-form p
{
	margin-bottom: 0px;
}

#contact-form .submit-btn
{
	margin-left: 0px;
	background-color: #F7941D;
	background-image: none;
}


.contact-form-wrapper .input-bar, .contact-form-wrapper #message
{
	float: none;
	margin-left: 10px;
}

.innerpagesliderback
{
	background: #000;
	//border-bottom: 5px solid #000;
	height: 54px;
}

.breadcrumb-bar .bar-icons img
{
	background: #FFF;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #000;
}

.property-info-block
{
	width: 98%;
	background: rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: none;
}

.property-slider-wrapper
{
	width: 100%;
	height: 530px;
}

#slideshow
{
	width: 100% !important;
	height: 100% !important;
}

#slideshow img
{
	width: 100% !important;
	height: 100% !important;
}

.property-info-block #nav
{
	width: 100%;
}

.property-single-title
{
	color: #F7941D;
	font-size: 22px;
	text-shadow: 1px 1px 5px #000 !important;
}

.property-features-block
{
	width: 100%;
}

.single-property  .post-data
{
	width: 100%;
}
.property-info
{
	width: 58%;
	float: left;
}

.property-info .date
{
	float: left;
	color: #fff;
	font-size: 17px !important;
	line-height: 16px !important;
}

#nav
{
	left: -3px;
}

#nav li
{
	margin: 0 0 15px 13px !important;
}

#nav li.activeSlide a
{
	border: 1px solid #000;
}

.single-pricetag
{
	background: none;
	width: 100%;
}

.single-pricetag .price 
{
	float: left;
	text-align: left;
	padding-left: 20px;
	font-size: 20px;
	text-shadow: 1px 1px 5px #FFF4ED;
}

.single-pricetag .property-type
{
	float: left;
	color: #FFF;
	font-size: 17px;
	line-height: 24px;
}

.propter-freature-list
{
	width: 640px;
	background: rgba(0, 0, 0, 0.4);
}

.propter-freature-list .title
{
	border-bottom: none;
}

.virtual-tour-block
{
	background: rgba(0, 0, 0, 0.4);
}

.map-container
{
	background: rgba(0, 0, 0, 0.4);
}

.agent-info-box .agent-data
{
	background: rgba(0, 0, 0, 0.4);
}

.agent-info-box .agent-data .agent-content-container
{
	float: left;
	width: 700px;
}

.propter-freature-list .title
{
	color: #fff;
	margin-bottom: -5px;
	text-shadow: none;
}

.propter-freature-list ul li
{
	border-bottom: none;
}

.propter-freature-list ul li a
{
	color: #fff;
}

.propter-freature-list ul li a:hover
{
	color: #fff;
}

.virtual-tour-block .title
{
	color: #fff;
	margin-bottom: -5px;
	text-shadow: none;
	border-bottom: none;
}

.agent-info-box .title
{
	color: #fff;
	text-shadow: none;
	
}

.agent-content-container a, .agent-content-container a:visited, .agent-content-container a:active
{
	color: #fff;
	text-shadow: none;
}

.agent-info-box .agent-data .agent-contact
{
	color: #fff;
	width: 460px;
	margin: 15px 5px;
}

.floorplandiv
{
	width: 100%;
	float: left;
}

.floorplandiv .title
{
	color: white;
	text-shadow: none;
}

.agentname
{
	width: 200px;
	float: left;
	margin: 20px 10px !important;
}

.agent-contact .mobile, .agent-contact .office
{
	//float: left;
	
}

.agent-contact .fax, .agent-contact .email
{
	//float: right;
}

.agent-info-box .agent-data .agent-contact span
{
	display: inline-block;
	width: 228px;
	font-size: 15px;
}

.enquiryform
{
	float: right;
}

.enquiryform a
{
	//padding: 5px 5px 5px 5px;
	background-color: #F7941D;
	float: right;
	color: #000;
	margin-top: 13px;
	font-size: 19px;
	border-radius: 5px;
	border: 1px #FFF solid;
	box-shadow: 0px 0px 5px #000;
	line-height: 30px;
	padding: 5px 17px 3px;
}

.topagent
{
	width: 40%;
	float: right;
}

.topagent .agentname
{
	margin: 30px 10px !important;
}

.topagent .enquiryform a
{
	margin-top: 52px;
}

.topagent .agentname a
{
	color: #fff;
	text-shadow: none;
}

.topagent .agent-content-container
{
	width: 65% !important;
}

.topagent .agent-contact
{
	width: 80% !important;
	float: left;
}

.topagent .agent-contact span
{
	display: block !important;
}

.contactleft
{	
	width: 300px;
	float: left;
}

.contactleft p
{
	font-size: 17px;
	margin-bottom: 15px;
	color: #fff;
}

.contactleft input, .contactleft select
{
	font-size: 16px;
	margin-top: 10px;

}

.contactleft .wpcf7-list-item
{
	/float: left;
	display: block;
	font-size: 15px;
}

.lefttext input
{
	width: 280px;
}

.contactright
{	
	width: 300px;
	float: right;
}

#fancybox-content
{
	border-width: 20px;
}

.contactright p
{
	font-size: 17px;
	margin-bottom: 10px;
	color: #FFF;
}

.contactright textarea
{
	max-width: 290px;
	width: 280px;
	height: 300px !important;
	margin-top: 15px;
	font-size: 16px;
}

.contactright input
{
	//padding: 5px 5px 5px 5px;
	background-color: #F7941D;
	//float: right;
	color: #000;
	//margin-top: 13px;
	font-size: 19px;
	border-radius: 5px;
	border: 1px #FFF solid;
	box-shadow: 0px 0px 5px #000;
	line-height: 30px;
	padding: 5px 17px 3px;
}

div.wpcf7-validation-errors
{
	float: left;
	width: 260px;
}

#fancybox-content
{
	//width: 680px !important;
	border-color: rgba(0, 0, 0, 0) !important;
}

#fancybox-outer 
{
	background-color: rgba(6, 56, 0, 0.75) !important;
}

#content .breadcrumb-wrapper, #content .breadcrumb-wrapper a
{
	font-size: 14px !important;
}

.property-display-wrapper p
{
	display: none;
}

.propertydeveloper
{
	font-size: 40px;
	font-weight: bolder;
	color: #fff;
	text-shadow: 1px 1px 5px #D8D8D8 !important
}

.listdeveloper
{
	color: #FFF;
	font-size: 21px;
	padding: 12px 0 0 0;
	height: 22px;
	margin-bottom: 16px;
	margin-left: 7px;
	text-shadow: 1px 1px 0px #000;
}

#content p
{
	color: #fff;
	font-size: 13px;
}

.page-template-template-for-project-php .sidebar, .blog .sidebar, .archive .sidebar
{
	
	display: block;
	//height: 32px;
	float: none;
}

.investment
{
	width: 100% !important;
}


.page-template-template-for-project-php #content
{
	width: 100%;
}

.page-template-template-for-project-php #content .property-display-wrapper
{
	width: 400px;
}

.page-template-template-for-project-php #content .property-display-wrapper a
{
	width: 100%;
}

.page-template-template-for-project-php .property-detail
{
	width: 57%;
}

.blog .metaslider, .archive .metaslider
{
	float: left;
}

.blog .listing, .archive .listing
{
	clear: both;
}

.blog .blog-head, .archive .blog-head
{
	background: rgba(0, 0, 0, 0);
	box-shadow: none;
	margin-bottom: 0px;
}

.blog .blog-head a, .archive .blog-head a
{
	color: #fff;
	
}

.blog .post-data>p, .archive .post-data>p
{
	position: relative;
	left: 0px;
	display: inline;
	float: right;
	width: 250px;
	height: 100px;
	overflow: hidden;
	
}

.blog .post-data, .archive .post-data
{
	margin-bottom: 0px;
}

.blog .post, .archive .post
{
	padding: 10px;
	background: rgba(0, 0, 0, 0.5);
}

.blog .readpost-btn, .archive .readpost-btn
{
	float: right;
	position: relative;
	top: -222px;
	right: 168px;
}

.blog .readpost-btn:active, .archive .readpost-btn:active
{
	font-size: 12px;
}

.blog .property-detail, .single-post .property-detail, .archive .property-detail
{
	width: 77%;

}

.investmenttitletext
{
	width: 50%;
	float: left;
}

.blog .feature .bed, .blog .feature .bath, .blog .feature .car, .single-post .property-detail .feature .bed, .single-post .property-detail .feature .bath, .single-post .property-detail .feature .car
{
	line-height: 28px;
	font-size: 18px;
	background-size: 18px 18px;
	margin-right: 15px;
}

.single-post .property-detail .listmore
{
	margin-top: 30px;
}

.post-wrapper h1, .post-wrapper h2, .post-wrapper h3, .post-wrapper h4, .post-wrapper h5, .post-wrapper h6
{
	text-shadow:none;
}

.single-post #content
{
	width: 100%;
}

.single-post .metaslider
{
	max-width: 100% !important;
}

.breadcrumb-wrapper
{
	width: 800px;
}

.blog .property-item, .single-post .property-item
{
	margin-bottom: 0px !important;
}

.blog .sidebar, .archive .sidebar
{
	width: 100%;
	height: 60px;
}

.blog .sidebar  h3, .archive .sidebar  h3
{
	float: left;
	font-size: 31px;
	color: #FFF;
	text-shadow: none;
	line-height: 45px;
}

.blog .sidebar #cat, .archive .sidebar #cat
{
	display: inline;
	float: right;
	width: 790px;
	font-size: 23px;
	height: 45px;
	color: #FFF;
	background: rgba(0, 0, 0, 0.4);
}

.blog .sidebar #cat option, .archive .sidebar #cat option
{
	background-color: #000 !important;
}

.single .projecttext
{
	color: #fff;
	font-size: 12px;
	line-height: 20px;
}

.page-template-template-search-php #content, .page-template-template-for-rent-php  #content, .page-template-template-for-sold-php  #content, .page-template-template-for-sale-php  #content, .page-id-737  #content
{
	width: 100%;
}

.page-template-template-search-php .sidebar, .page-template-template-for-rent-php  .sidebar, .page-template-template-for-sold-php  .sidebar, .page-template-template-for-sale-php  .sidebar, .page-id-737  .sidebar
{
	width: 100%;
	height: 175px;
}

.page-template-template-search-php .listing, .page-template-template-for-rent-php  .listing, .page-template-template-for-sold-php  .listing, .page-template-template-for-sale-php  .listing, .page-id-737  .listing
{
	width: 100%;
}

.page-template-template-search-php .listdeveloper, .page-template-template-for-rent-php  .listdeveloper, .page-template-template-for-sold-php  .listdeveloper, .page-template-template-for-sale-php  .listdeveloper, .page-id-737 .listdeveloper
{
	display: none;

}

.page-template-template-search-php .property-detail, .page-template-template-for-rent-php  .property-detail, .page-template-template-for-sold-php  .property-detail, .page-template-template-for-sale-php  .property-detail, .page-id-737   .property-detail
{
	width: 68%;
}

.advancesearch-wrapper
{
	width: 100%;
	height: 145px;
	margin-top: 0px;
}

.advance-search-form
{
	width: 100%;
}

.option-bar
{
	width: 215px;
	margin-right: 15px;
	float: left;
}

#search-box .option-title
{
	color: #fff;
}

#amount
{
	color: #fff;
}

#search-box
{
	float: left;
	padding-top: 11px;
}

.price-slider-wrapper
{
	padding-top: 20px;
	float: left;
	width: 520px;
}

.search-btn-wrapper
{
	float: right;
	margin-right: 75px;
	clear: none;
	padding-top: 12px;
}

.developed-by a:active
{
	font-size: 11px;
}

.page-template-template-for-project-php .projectsidebar, .projectsidebar
{
	margin-bottom: 10px;
}

.page-template-template-for-project-php .advancesearch-wrapper, .projectsidebar .advancesearch-wrapper
{
	height: 85px;
}

.page-template-template-for-project-php .advancesearch-head h3, .projectsidebar .advancesearch-head h3
{
	background: url(images/icons/search-ico.png) 27px 12px no-repeat;
	text-shadow: none;
	padding-left: 55px;
	color: #EAEAEA;
	font: 18px 'Droid Serif', serif;
	height: 43px;
	line-height: 43px;
}

.page-template-template-for-project-php .option-bar, .projectsidebar .option-bar
{
	width: 800px;
}

.page-template-template-for-project-php .selectbox, .projectsidebar .selectbox
{
	background: url(images/advance-sellect-bg1.jpg) left top no-repeat;
	width: 600px;
	font-size: 15px;
}

.page-template-template-for-project-php .option-title, .projectsidebar .option-title
{
	font-size: 16px;
	width: 170px;
	
}

.projectsidebar div#select-status_container.selectbox-wrapper ul li, .projectsidebar div#select-type_container.selectbox-wrapper ul li, .projectsidebar div#select-prices_container.selectbox-wrapper ul li, .projectsidebar div#select-region_container.selectbox-wrapper ul li, .projectsidebar div#select-location_container.selectbox-wrapper ul li
{
	font-size: 14px;
}

.page-template-template-for-project-php .search-btn-wrapper, .projectsidebar .search-btn-wrapper
{
	padding-top: 7px;
}

.page-template-template-for-project-php div#select-location_container.selectbox-wrapper, .projectsidebar div#select-location_container.selectbox-wrapper
{
	width: 610px !important;
	left: 117px;
}

.selectbox-wrapper {

left: -26px;
}

.advancesearch-head
{
	box-shadow: none;
}

.single-property .propter-freature-list a
{
	pointer-events: none !important;
}

.bx-wrapper .bx-prev
{
	left: 51px !important;
}

.bx-wrapper .bx-next
{
	right: 43px !important;
}

.post-data ul li
{
	color: #fff;
}

/*for iphone screen*/
@media only screen and (min-device-width : 0px) and (max-device-width : 568px) 
{
	html
	{
		min-width: 0px;
		width: 100%;
	}
	
	.page-template-template-home-fullwidth-php
	{
		min-width: 0px;
		width: 100%;
	}
	
	.page-template-template-home-fullwidth-php .navsliderback
	{
		height: 50px;
	}
	
	.page-template-template-home-fullwidth-php .nav-wrapper
	{
		width: 100%;
		min-width: 0px;
		background-size: 40px;
	}
	
	.page-template-template-home-fullwidth-php .sliderhome
	{
		display: none;
	}
	
	.page-template-template-home-fullwidth-php .container
	{
		width: 100%;
	}
	
	.page-template-template-home-fullwidth-php #content
	{
		width: 100%;
	}
	
	.page-template-template-home-fullwidth-php .property-list .home-property-item
	{
		width: 98%;
	}
	
	.page-template-template-home-fullwidth-php .property-pic-wrapper
	{
		width: 100%;
		height: 500px;
	}
	
	.page-template-template-home-fullwidth-php .property-pic-wrapper img
	{
		width: 100%;
		height: 500px;
	}
	
	.page-template-template-home-fullwidth-php .freatures-wrapper
	{
		width: 100%;
		height: 60px !important;
		
	}
	
	.homelisttitle
	{
		font-size: 58px;
	}
	
	.page-template-template-home-fullwidth-php .property-list .home-property-item h4 a
	{
		font-size: 58px;
	}
	
	.page-template-template-home-fullwidth-php .freatures-wrapper span
	{
		font-size: 38px;
		line-height: 48px;
		background: none !important;
	}
	
	.page-template-template-home-fullwidth-php #content .property-list .home-property-item p
	{
		font-size: 38px;
		line-height: 48px;
	}
	
	.page-template-template-home-fullwidth-php .home-property-item .price
	{
		font-size: 55px;
	}
	
	.page-template-template-home-fullwidth-php .homereadmore
	{
		font-size: 55px;
		margin-bottom: 10px;
	}
	
	.page-template-template-home-fullwidth-php .homenewmore
	{	
		font-size: 55px;
		width: 100%;
	}
	
	.page-template-template-home-fullwidth-php .footer
	{
		//width: 100%;
	}
	
	.page-template-template-home-fullwidth-php .bottombar-wrapper
	{
		//width: 100%;
	}
	
	.page-template-template-home-fullwidth-php .bottom-bar
	{
		//width: 100%;
	}
	
	.page-template-template-home-fullwidth-php .newsletter
	{
		//width: 100%;
	}
}